/*Default Convio Styles*/
/*.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #036;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #036;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}*/

/*Physician Network onlineconnection Styles*/
.Physicians_Section_Heading {
    color: #00857e;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

.Physicians_Titles {
    color: #000000;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

.Physicians_Content {
    color: #000000;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    text-align: left;
}

.Physicians_Content_Links {
    color: #00857e;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    text-align: left;
}

.Physicians_Sidebar_Titles {
    color: #ffffff;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    text-align: left;
}

.Physicians_Sidebar_Content {
    color: #ffffff;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    text-align: left;
}

.Physicians_Sidebar_Links {
    color: #ffffff;
    font-family: &quot;Trebuchet MS&quot;;
    font-size: 12px;
    text-align: left;
}

/*PAC Styles*/
.PAC_Newsletter_Headline {
    color: #000000;
    font-size: 120%;
    font-family: Century Gothic,ITC Avant Garde,Arial,Helvetica,sans-serif;
    font-weight: bold;
}

.PAC_Newsletter_Subline {
    color: #666666;
    font-size: 90%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.PAC_Section_Headings {
    color: #000000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: left;
    font-weight: bold;
}

.PAC_In_This_Issue_Links {
    color: #4a4b4b;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-align: left;
}

.PAC_Content {
    color: #333333;
    font-size: 8pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: left;
}